/* Mobile Styles */
@media only screen and (max-width : 767px){
	html{-webkit-text-size-adjust:none;}
	body.shade-menu,
	body.shade-search{background:#000;}
	body.shade-menu #main,
	body.shade-menu #footer,
	body.shade-search #main,
	body.shade-search #footer{opacity:.4;}
	body.shade-menu #page,
	body.shade-search #page{background:transparent;}

	#page{background:#FCFCFC;}
	.mobile{display:block;}
	.mobile-only{display:block;}
	.mobile-hide{display:none;}
	.tablet{display:none;}
	.desktop{display:none;}

	/* Column System
	===============================================================================*/
	div.container{
		background:transparent;
		margin:0 auto;
		padding:10px;
		width:auto;
	}

	div.colwrap{clear:both;margin:0 -10px;}
	div.colwrap div.col.pad{padding:0 10px;}
	div.colwrap div.col.w-06.border-right{border-right:none;padding:0 10px;width:100%;}
	div.colwrap div.col.w-09.border-right{border-right:none;padding:0 10px;width:100%;}
	div.colwrap div.col.w-05{width:100%;}
	div.colwrap div.col.w-07{width:100%;}
	div.colwrap div.col.w-08{width:100%;}
	div.colwrap div.col.w-09{width:100%;}
	div.colwrap div.col.m-w-12{width:100%;}
	div.colwrap div.colwrap div.col.w-03{width:50%;}
	div.colwrap div.colwrap div.col.mobile-expand{width:100%;}
	div.colwrap div.col.mobile-expand{width:100%;}
	div.colwrap div.col.pad.mobile-expand{width:100%;}
	div.colwrap div.col.w-09.tablet-keep-width.mobile-expand{width:100%;}

	/* Components
	===============================================================================*/
	div.flexslider.default.multi{display:none;}
	div.flex-play-wrap{width:100%;}
	div.flex-play-carousel{border-bottom:none;margin:0 -10px;padding-bottom:30px;}
	div.flex-play-carousel ol.flex-control-nav{
		background:transparent;
		border:none;
		bottom:0;
		left:5%;
		margin-left:0;
		width:90%;
	}

	div.quotes-wrap{
		background:#f9f9f9;
		border:1px solid #ccc;
		border-radius:5px;
		overflow:hidden;
		padding-bottom:5px;
	}
	div.quotes-wrap div.quotes:before{
		color:#E7E7E7;
		font-size:140px;
		left:20px;
		top:60px;
		z-index:1;
	}
	div.quotes-wrap h2{background:#fff;border-bottom:1px solid #ccc;margin:0;padding:7px 10px;}
	div.quotes-wrap ol.flex-control-paging{display:block;text-align:center;}
	div.quotes-wrap div.flex-viewport{
		background: #f6f6f6; /* Old browsers */
		background: -moz-linear-gradient(-45deg,  #f6f6f6 0%, #f1f1f1 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#f6f6f6), color-stop(100%,#f1f1f1)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(-45deg,  #f6f6f6 0%,#f1f1f1 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(-45deg,  #f6f6f6 0%,#f1f1f1 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(-45deg,  #f6f6f6 0%,#f1f1f1 100%); /* IE10+ */
		background: linear-gradient(135deg,  #f6f6f6 0%,#f1f1f1 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6f6f6', endColorstr='#f1f1f1',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
		border-bottom:1px solid #ccc;
		margin:0 0 5px;
	}
	div.quotes-wrap div.quote p{
		padding:10px 30px 10px;
		position:relative;
		z-index:2;
	}
	div.quotes-wrap div.quote p:first-child{
		font-size:16px;
		padding-top:30px;
		padding-bottom:0;
	}
	div.quotes-wrap div.quotes-nav{top:10px;}
	div.quotes-wrap ul.flex-direction-nav{
		position:static;
		right:auto;
		text-align:left;
		top:auto;
		width:100%;
	}
	#main div.quotes-wrap ul.flex-direction-nav li{position:static;}
	div.quotes-wrap ul.flex-direction-nav a.flex-prev{
		bottom:4px;
		left:0;
		position:absolute;
	}
	div.quotes-wrap ul.flex-direction-nav a.flex-next{
		bottom:4px;
		position:absolute;
		right:0;
		text-align:left;
	}

	div.pager{
		float:none;
		margin:0 auto 20px;
		padding-right:40px;
		position:relative;
		text-align:center;
		width:210px;
	}
	div.pager div.pages{float:none;position:absolute;right:0;top:0;}
	div.pager.top{float:none;margin:0 auto 20px;text-align:center;}
	div.pager a{margin:-5px 5px;}

	div.text-box{margin-bottom:20px;}
	div.equal{height:auto !important;}

	div.info-bar div.info{padding:15px 20px;}
	div.info-bar div.info p{float:none;text-align:center;}
	div.info-bar div.info a{
		background:#fff;
		border-top:1px solid #ccc;
		border-left:none;
		box-sizing:border-box;
		display:block;
		height:auto;
		margin:15px -20px -15px;
		padding:15px 20px;
		position:static;
		right:auto;
		text-align:center;
		top:auto;
		width:auto;
	}
	div.info-bar.v2 div.info a{padding:15px 20px;}

	div.stock-bar{padding:0;}
	div.stock-bar div.info p.company{padding:10px 20px;}
	div.stock-bar div.info p.stock{float:right;padding:10px 20px 10px 0;}
	div.stock-bar div.info p.stock span.change{padding-left:10px;}
	div.stock-bar:before{display:none;}

	div.select-bar.v2 div.info-select{padding-right:20px;}
	div.select-bar.v2 div.info-select a.action{bottom:25px;top:auto;}
	div.select-bar.v2 div.info-select div.drop-wrap{
		border-left:0;
		border-top:1px solid #ccc;
		border-top-right-radius:0;
		height:auto;
		margin:20px -20px -14px;
		padding:0 20px 20px;
		padding-right:130px;
		position:relative;
		right:auto;
		top:auto;
		width:auto;
	}

	div.map-box{
		background: #fbfbfb; /* Old browsers */
		background: -moz-linear-gradient(top,  #fbfbfb 0%, #f9f9f9 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fbfbfb), color-stop(100%,#f9f9f9)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #fbfbfb 0%,#f9f9f9 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #fbfbfb 0%,#f9f9f9 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #fbfbfb 0%,#f9f9f9 100%); /* IE10+ */
		background: linear-gradient(to bottom,  #fbfbfb 0%,#f9f9f9 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fbfbfb', endColorstr='#f9f9f9',GradientType=0 ); /* IE6-9 */
		border:1px solid #DBDBDB;
		border-radius:4px;
		box-shadow: 0px 2px 2px -2px #BCBCBD;
		margin:0 0 20px;
		overflow:hidden;
		position:relative;
	}
	div.map-box:before{
		background:#DD560D;
		content:"\a0";
		display:block;
		height:2px;
		left:0;
		position:absolute;
		top:0;
		width:100%;
	}
	div.map-box:after{
		background:#E1E1E1;
		bottom:0;
		content:"\a0";
		display:block;
		height:2px;
		left:0;
		position:absolute;
		width:100%;
	}
	div.map-box div.map-wrap{
		border:none;
		border-bottom:1px solid #ccc;
		border-radius:0;
		margin:0;
		padding-bottom:46.25%;
	}
	div.map-box div.text-wrap{padding:20px 20px 0;}

	div.profile-box{padding:0;}
	div.profile-box img{float:left;width:30%;}
	div.profile-box div.text-wrap{
		box-sizing:border-box;
		float:left;
		padding:10px;
		width:70%;
	}
	div.profile-box h2{font-size:18px;margin:0 0 10px;}
	div.profile-box .big{font-size:14px;line-height:20px;margin:0;}
	div.video{padding:0;}
	div.filter{
		background:transparent;
		border-bottom:none;
		border-top:none;
		margin:0 0 20px;
		padding:0;
	}
	div.filter p{display:none;}
	div.filter .selectboxit-container{margin:0 0 15px;}
	div.filter input[type=text]{margin:0 0 15px;}
	div.filter div.date input[type=text]{padding-right:5px;}
	div.filter div.date a.picker{display:none;}

	div.accordions.filter{border-top:1px solid #ccc;}
	div.accordions.filter p{display:block;}
	div.accordions.filter div.hide{padding:10px 10px 20px;}

	div.sub-section{margin:0 -10px;padding:20px 10px;}

	div.filter div.col.w-04{display:none;}
	div.filter div.col.w-08{width:100%;}

	div.flexslider.default{overflow:hidden;padding:0;position:relative;}
	div.flexslider.default .caption a{color:#F48022;float:none;}
	div.flexslider .caption{
		background: #fbfbfb; /* Old browsers */
		background: -moz-linear-gradient(top,  #fbfbfb 0%, #f9f9f9 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fbfbfb), color-stop(100%,#f9f9f9)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #fbfbfb 0%,#f9f9f9 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #fbfbfb 0%,#f9f9f9 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #fbfbfb 0%,#f9f9f9 100%); /* IE10+ */
		background: linear-gradient(to bottom,  #fbfbfb 0%,#f9f9f9 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fbfbfb', endColorstr='#f9f9f9',GradientType=0 ); /* IE6-9 */
		border-radius:0;
		bottom:auto;
		color:#666;
		display:block;
		font-size:12px;
		left:auto;
		line-height:18px;
		padding:15px 10px;
		position:static;
		width:auto;
	}

	div.flexslider.default ol.flex-control-nav{
		background: #fbfbfb; /* Old browsers */
		background: -moz-linear-gradient(top,  #fbfbfb 0%, #f9f9f9 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fbfbfb), color-stop(100%,#f9f9f9)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #fbfbfb 0%,#f9f9f9 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #fbfbfb 0%,#f9f9f9 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #fbfbfb 0%,#f9f9f9 100%); /* IE10+ */
		background: linear-gradient(to bottom,  #fbfbfb 0%,#f9f9f9 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fbfbfb', endColorstr='#f9f9f9',GradientType=0 ); /* IE6-9 */
		border:none;
		border-top:1px solid #ccc;
		border-radius:0;
		bottom:auto;
		display:block;
		margin-left:0;
		left:auto;
		line-height:12px;
		padding:10px 0;
		position:static;
		text-align:center;
		width:100%;
	}
	div.flexslider.default ul.flex-direction-nav{display:block;}

	div.flexslider.home ul.flex-direction-nav li a{
		background:rgba(0, 0, 0, 0.6);
		color:#BFBFBF;
		display:block;
		font-family:FontAwesome;
		font-size:16px;
		height:50px;
		line-height:50px;
		overflow:hidden;
		position:absolute;
		right:0;
		text-align:center;
		width:50px;
		z-index:99;
	}
	div.flexslider.home ul.flex-direction-nav li a.flex-prev{bottom:50px;}
	div.flexslider.home ul.flex-direction-nav li a.flex-next{bottom:0;}



	div.slide-box{height:auto;}
	div.slide-box div.slide{position:relative;}
	div.slide-box div.img{height:auto;min-height:100%;width:40%;}
	div.slide-box div.text{min-height:200px;padding:15px 20px;width:60%;box-sizing:border-box;}
	div.slide-box div.text h2{font-size:20px;line-height:26px;margin:0 0 15px;}
	div.slide-box div.text p{margin:0 0 15px;}
	div.slide-box div.text p.big{display:none;}
	div.slide-box div.text.v2 p.big{display:block;}
	div.slide-box div.text.v2 p.img-wrap{display:none;}
	div.slide-box ol.flex-control-nav{
		background:#fff;
		border:none;
		border-top:1px solid #ccc;
		border-bottom:4px solid #F4F4F4;
		box-shadow:none;
		border-radius:0;
		bottom:0;
		display:block;
		left:auto;
		line-height:12px;
		padding:5px 8px;
		position:static;
		text-align:center;
	}
	div.slide-box a.slide-box-prev,
	div.slide-box a.slide-box-next{display:block;}

	div.info-select{min-height:60px;}
	div.info-select p.big{font-size:14px;line-height:20px;}

	div.sub-section{margin-bottom:0;padding-bottom:20px;}
	div.sub-section.full{margin-bottom:0;padding-bottom:20px;}

	div.tab-box ul.tabnav{display:none;}
	div.tab-box.v2 div.tabwrap{margin-left:0;}
	div.tab-box div.tabwrap{margin-left:0;padding:20px 20px 0;}
	div.tab-box div.tabwrap div.tab.scroll{
		display:block !important;
		height:auto;
		margin:0 0 20px;
		overflow:hidden !important;
	}

	.button-box.multi.v2 div.content{min-height:0;}
	.button-box.multi.v2 a.link span.img{height:auto;}
	.button-box.multi.v2 a.link:hover span.img,
	.button-box.multi.v2 a.link:focus span.img{height:auto;}

	div.alert-bar div.alert{margin:0 0 20px;}

	/* Header Styles
	===============================================================================*/
	#header{
		background: #676767; /* Old browsers */
		background: -moz-linear-gradient(top,  #676767 0%, #494a49 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#676767), color-stop(100%,#494a49)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #676767 0%,#494a49 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #676767 0%,#494a49 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #676767 0%,#494a49 100%); /* IE10+ */
		background: linear-gradient(to bottom,  #676767 0%,#494a49 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#676767', endColorstr='#494a49',GradientType=0 ); /* IE6-9 */
		border-bottom:2px solid #212322;
		min-width:300px;
		position:relative;
		z-index:3;
	}
	#header div.container{height:auto;padding:13px 10px 14px;width:auto;}
	#header a.logo.mobile{margin:0;}
	#header a.logo.mobile img{width:160px;}
	#header div.mobile.menu{float:right;margin:11px 0 0 0;}
	#header div.mobile.menu a{
		color:#fff;
		font-size:20px;
		line-height:20px;
		margin:0 0 0 20px;
	}
	#header div.mobile.menu a.on{color:#121212;}

	#page div.mobile.nav div.search-wrap{
		background:#F0F0F0;
		border-bottom:2px solid #E57701;
		display:none;
		left:0;
		position:absolute;
		top:0;
		width:100%;
	}
	#page div.mobile.nav div.search-wrap form{padding:15px 20px;}
	#page div.mobile.nav div.search-wrap input[type=text]{
		border:1px solid #ccc;
		border-radius:4px;
		box-sizing:border-box;
		padding:5px;
		width:100%;
	}
	#page div.mobile.nav div.search-wrap input[type=text]:focus{border:1px solid #F58126;}

	#page div.mobile.nav{position:relative;z-index:2;}
	#page div.mobile.nav div.menu-wrap{background:#fff;display:none;left:0;position:absolute;top:0;width:100%;}
	#page div.mobile.nav div.menu-wrap hr{border:none;height:2px;background:#E27705;margin:0;}
	#page div.mobile.nav div.menu-wrap ul{border-bottom:2px solid #F48022;display:none;margin:0;padding:0;}
	#page div.mobile.nav div.menu-wrap ul.no-border{border-bottom:0;}
	#page div.mobile.nav div.menu-wrap ul.mob-00{display:block;}
	#page div.mobile.nav div.menu-wrap ul li{list-style:none;margin:0;padding:0;position:relative;}
	#page div.mobile.nav div.menu-wrap ul:first-child li a{
		background:#F0F0F0;
		border-bottom:2px solid #E3E3E3;
		padding-left:35px;
	}
	#page div.mobile.nav div.menu-wrap ul li a{
		border-bottom:2px solid #EDEDED;
		border-top:1px solid #D0D0D0;
		color:#333;
		display:block;
		font-size:12px;
		position:relative;
		padding:10px;
		text-decoration:none;
	}
	#page div.mobile.nav div.menu-wrap ul li span:after{
		color:#DD560D;
		content:"\f101";
		cursor:pointer;
		font-family:FontAwesome;
		font-size:20px;
		height:35px;
		line-height:35px;
		position:absolute;
		right:0;
		text-align:center;
		top:2px;
		width:32px;
	}

	#page div.mobile.nav div.menu-wrap ul li.back a{font-weight:600;font-size:14px;padding-left:35px;}
	#page div.mobile.nav div.menu-wrap ul li.back span:after{
		content:"\f100";
		left:0;
		right:auto;
	}

	#page div.mobile.nav div.menu-wrap ul.inline{overflow:hidden;padding-bottom:10px;}
	#page div.mobile.nav div.menu-wrap ul.inline li.back{
		border-bottom:1px solid #D0D0D0;
		display:block;
		float:none;
		margin:0 0 10px;
		width:100%;
	}
	#page div.mobile.nav div.menu-wrap ul.inline li.back a{border-bottom:2px solid #EDEDED;padding-left:35px;}
	#page div.mobile.nav div.menu-wrap ul.inline li{float:left;width:50%;}
	#page div.mobile.nav div.menu-wrap ul.inline li a{
		border-bottom:none;
		border-top:none;
		padding:10px 10px 11px;
	}

	#page div.mobile.nav div.menu-wrap ul:first-child a:before{
		font-family:FontAwesome;
		font-size:18px;
		left:10px;
		position:absolute;
		top:9px;
	}
	#page div.mobile.nav div.menu-wrap ul li.region a:before{content:"\f0ac";font-family:FontAwesome;}
	#page div.mobile.nav div.menu-wrap ul li.info a:before{content:"\f05a";font-family:FontAwesome;}
	#page div.mobile.nav div.menu-wrap ul li.support a:before{content:"\f059";font-family:FontAwesome;}
	#page div.mobile.nav div.menu-wrap ul li.login a:before{content:"\f007";font-family:FontAwesome;}

	#main{background:#fff;}
	#main div.container{
		border:none;
		border-radius:0;
		box-shadow:none;
		padding:0 10px;
		width:auto;
	}

	#main div.colwrap div.col.w-09 div.banner{margin:0 -10px;}
	#main div.colwrap div.col.w-12 div.banner{margin:0 -10px;}
	#main div.banner div.caption{
		border-radius:none;
		bottom:0;
		box-sizing:border-box;
		left:0;
		padding:10px 20px;
		top:auto;
		width:100%;
	}
	#main div.banner div.caption p.text{font-size:16px;line-height:20px;margin:0;}
	#main div.banner div.caption p.text br{display:none;}
	#main div.banner div.caption a.action{display:none;}

	#main.error404 div.container{background:none;}
	#main.error404 div.col.w-08{width:auto;}
	#main.error404 div.col.w-06{width:100%;}
	#main.error404 div.notice{padding:0 30px 0 60px;}
	#main.error404 div.notice h1{font-size:28px;line-height:30px;}
	#main.error404 div.notice h1 br{display:none;}
	#main.error404 div.notice h1 i{left:-35px;top:3px;}
	#main.error404 div.notice h2{font-size:20px;line-height:26px;}

	#main.no-results div.container{background:none;}
	#main.no-results div.col.w-08{width:100%;}
	#main.no-results div.col.w-06{width:100%;}
	#main.no-results div.notice{padding:0;}
	#main.no-results div.notice h1{font-size:28px;line-height:30px;}

	#main form.search{width:240px;}
	#main form.search input[type=text]{width:208px;}

	#main div.sub-footer{margin:0 -10px;}

	#main div.flexslider.home .caption{
		border-left:none;
		border-radius:0;
		bottom:0;
		color:#fff;
		font-size:18px;
		height:130px;
		line-height:25px;
		left:auto;
		margin:0;
		padding:10px 60px 10px 20px;
		position:absolute;
		right:0;
		top:auto;
		width:100%;
	}
	#main div.flexslider.home .caption br{display:none;}
	#main div.flexslider.home .caption p.header{
		border-left:8px solid #F48022;
		font-size:20px;
		line-height:25px;
		padding-left:10px;
		margin:0 0 5px;
		margin-left:-20px;
	}
	#main div.flexslider.home .caption p{
		line-height:18px;
		font-size:12px;
		margin:0;
		max-width:380px;
	}

	#footer{background:#FCFCFC;border-top:2px solid #E57600;}
	#footer div.container{padding:10px;width:auto;}
	#footer div.links{float:none;font-size:16px;margin:10px 0 0;}
	#footer div.links a{float:left;margin:0 0 10px;text-align:center;width:50%;}
	#footer div.links span.pipe{display:none;}
	#footer p.mobile{margin:0 0 20px;}
	#footer p.mobile a{color:#333;font-size:16px;}
	#footer div.social{
		background:transparent;
		border:none;
		border-top:1px solid #ccc;
		border-radius:0;
		float:none;
		line-height:16px;
		padding:20px 0;
		text-align:center;
	}
	#footer div.social a{
		border:none;
		display:inline-block;
		float:none;
		height:30px;
		margin:0 15px;
		padding:0;
		width:30px;
	}
	#footer div.social a img{height:30px;width:30px;}
	#footer p{line-height:16px;margin:0 0 10px;text-align:center;}
}

@media only screen and (max-width : 500px){
	div.colwrap div.col.w-04{width:50%;}
	div.colwrap div.col.w-02{width:50%;}
	div.colwrap div.col.w-06{width:100%;}
	div.colwrap div.col.w-06.border{border-right:0;width:100%;}
	div.colwrap.buttons div.col.w-03{width:50%;}
	div.colwrap div.col.m-w-12{width:100%;}
	div.colwrap div.col.mobile-expand{width:100%;}
	div.colwrap div.col.mobile-sm-expand{width:100%;}

	div.content img.fl-right{display:block;float:none;margin:0 auto 20px;}
	div.profile-box img{float:left;width:40%;}
	div.profile-box div.text-wrap{width:60%;}
	div.profile-box h2{font-size:14px;margin:0 0 5px;}
	div.profile-box .big{font-size:12px;line-height:15px;}
	div.stock-bar div.info p.company{border-right:none;float:none;margin-left:70px;}
	div.stock-bar div.info p.stock{border-top:1px solid #ccc;float:none;padding:10px 20px;}
	div.stock-bar div.info p.stock span.change{float:right;}
	div.filter div.checklist{margin:0 0 15px;text-align:center;}
	div.colwrap.locations div.col.w-04{width:100%;}
	div.colwrap.locations div.button-box{border-radius:0;margin:0 0 -1px;}
	div.colwrap.locations div.button-box ul{margin:0;padding:10px 0;}
	ul.tabnav li a{font-size:12px;}
	div.info-select{padding:15px 20px;}
	div.info-select p.big{margin:0 0 10px;}
	div.drop-wrap{
		background:#fff;
		border-left:0;
		border-top:1px solid #ccc;
		border-top-right-radius:0;
		height:auto;
		margin:0 -20px -15px;
		padding:10px 20px;
		position:static;
		right:auto;
		top:auto;
		width:auto;
	}
	div.drop-wrap p{margin:0 0 5px;}
	div.select-bar.v2 div.info-select div.drop-wrap p{margin:10px 0px 5px;}
	div.select-bar.v2 div.info-select div.drop-wrap{
		border-left:0;
		border-top:1px solid #ccc;
		border-top-right-radius:0;
		height:auto;
		margin:20px -20px -14px;
		padding:0 20px 20px;
		padding-right:130px;
		position:relative;
		right:auto;
		top:auto;
		width:auto;
	}
	div.brand-bar{padding:20px;}
	div.brand-bar div.center{margin:0;width:auto;text-align:center;}
	div.brand-bar img{display:block;margin:10px auto 0;position:static;right:auto;top:auto;width:170px;}
	#main div.slide.product img{max-width:100%;}
	div.white-popup ul.tabnav li a{font-size:14px;}
	div.white-popup ul.tabnav li a br.mobile-sm-only{display:block;}
	div.white-popup .mfp-close{background:transparent;border-left:0;}
	div.white-popup p.slide-count{display:none;}
	
	div.side-search form input[type=text]{ width: 90%;}
}